[general]
TranslatorName=Max Sky
TranslatorURL=Http://MaxSky.cC
[menu_102]
70001=文件(&F)
40001=保存选定项目(&S)
40028=保存为二进制文件(&B)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40040=保存为 .Clp 文件
40041=从 .Clp 文件加载
40008=复制选定项目(&C)
40007=全选(&A)
40015=取消全选
70003=查看(&V)
40005=显示网格线(&G)
40022=显示工具提示(&T)
40006=HTML 报告 - 所有项目(&H)
40010=HTML 报告 - 选定项目(&E)
40011=选择分栏(&N)
40012=自动调整分栏宽度(&A)
40004=刷新(&R)
70004=选项(&O)
71001=内容显示模式
41001=自动(&A)
41002=16进制列印(&H)
41003=ASCII(&S)
40023=显示高于 ASCII 127 的字符(&A)
70005=帮助(&H)
40003=关于(&A)
40034=作为图像文件保存(&I)
40030=清除所有剪贴板数据(&C)
40029=剪贴板变化后自动刷新
[menu_104]
70001=Popup1
40001=保存选定项目(&S)
40008=复制选定项目(&C)
40006=HTML 报告 - 所有项目
40010=HTML 报告 - 选定项目
40011=选择分栏(&N)
40012=自动调整分栏宽度(&A)
40009=属性(&P)
40004=刷新(&R)
[dialog_105]
caption=属性
1=确定
[dialog_112]
1=确定
1005=简体中文:
[dialog_1096]
caption=分栏设定
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=钩选要显示的分栏. 用上移和下移按钮调整分栏的顺序
1002=选定分栏的像素宽度:
[strings]
4=%d 个项目
5=, 已选定 %d 个
6=创建本报告的应用程序是
7=选择要保存的文件名
8=剪贴板项目
9=选择要保存为二进制文件的文件名
14=载入中... %d
401=二进制文件
501=文本文件
502=制表符分隔的文本文件
503=空格分隔的表格化文本文件
504=HTML 文件 - 横向排布
505=HTML 文件 - 纵向排布
506=XML 文件
601=CF_TEXT
602=CF_BITMAP
603=CF_METAFILEPICT
604=CF_SYLK
605=CF_DIF
606=CF_TIFF
607=CF_OEMTEXT
608=CF_DIB
609=CF_PALETTE
610=CF_PENDATA
611=CF_RIFF
612=CF_WAVE
613=CF_UNICODETEXT
614=CF_ENHMETAFILE
615=CF_HDROP
616=CF_DIBV5
700=空值
701=内存
702=文件名
704=流
708=存储
716=位图
732=元文件 
764=增强型元文件
1001=格式标识
1002=格式名称
1003=句柄
1004=句柄类型
1005=字节长度
10=选择要保存的图像文件名
11=剪贴板内容不含位图
301=PNG 文件
302=BMP 文件
303=TIFF 文件
304=GIF 文件
305=JPEG 文件
617=CF_DIBV5
